Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Subsites in 2.3.3


Reply

663 Views

Avatar
tbarho

18 November 2009 at 7:32am Community Member, 41 Posts

I was trying to get the Subsites module working on a remote server running SS 2.3.3. I got the latest trunk, read that it required genericdataadmin module, then saw that that was deprecated and is now the new ModelAdmin system, so I didnt install it. When i run a dev/build, I just get a blank page. Any thoughts?